#menu4 {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 180px;
	float: left;
	overflow: hidden;
	text-align: right;
}

#menu4 .titmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: 900;
	display: block;
	color: #CCCCCC;
	text-transform: uppercase;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 14px;
	margin-top: 30px;
	padding-right: 3px;
}
#menu4 ul.menu4-4 {
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	width: auto;
}
#menu4 ul.submenu2 {
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#menu4 ul.submenu2 li {
	margin: 2px 0px;
	padding: 0px;
	display: block;
}
#menu4 ul.menu4-4 li a {
	padding: 3px 3px 3px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	font-weight: 900;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 1em;
	float: right;
	display: block;
	clear: right;
}
#menu4 ul.submenu2 li a {
	margin: 0px;
	padding: 0px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 100;
	color: #6B5147;
	text-decoration: none;
	width: 195px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	line-height: 1.2em;
	border-left-width: 1px;
	border-left-color: #52B715;
}
#menu4 ul.menu4-4 li a:hover {
	color: #FFFFFF;
	background-color: #333333;
}
#menu4 ul.submenu2 li a:hover {
	color: #009900;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: 1px dotted #52B715;
	margin: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 3px;
}
#menu4 ul.menu4-4 li {
	padding: 0px;
	margin: 0px;
	width: auto;
}
#menu4 ul.submenu2 li p.noproduc {
	margin: 0px 0px 2px;
	padding: 0px 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: 100;
	color: #666666;
	text-decoration: none;
	height: auto;
	width: 195px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-style: italic;
}
#menu4 ul.menu4-4 li .subtitulo {
	color: #424240;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 900;
	line-height: normal;
}
#menu4 .adorno1 {
	height: 0px;
	width: 140px;
	margin-top: 0px;
	display: none;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	overflow: hidden;
	float: left;
}
#menu4 .remate {
	background-image: url(/imgx/imagenes/comunes2/extremo1_submenu.png);
	display: block;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left top;
	height: 13px;
	width: 185px;
	float: left;
	overflow: hidden;
}